.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c390.component_ContentDisplay_Content {
 } #c550.component_ContentDisplay_Content {
 } #c551.component_ContentDisplay_Content {
 } #c554.component_ContentDisplay_Content {
 } #c555.component_ContentDisplay_Content {
 } #c556.component_ContentDisplay_Content {
 } #c558.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c563.component_ContentDisplay_Content {
 } #c564.component_ContentDisplay_Content {
 } #c566.component_ContentDisplay_Content {
 } #c567.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c579.component_ContentDisplay_Content {
 } #c580.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c582{min-width: 224px;} #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c601.component_ContentDisplay_Content {
 } #c3398.component_ContentDisplay_Content {
 } #c3399.component_ContentDisplay_Content {
 } #c4255.component_ContentDisplay_Content {
 } #c4258.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c547.component_Layout_Table {
padding: 0;  } #c547{
position:relative;
}
#c547 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c547 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c547 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c547 h1{font-size:26px;}
#c547 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c547 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c547 h1{color:#333333;text-shadow:none;}
} #c552.component_Layout_Table {
padding: 0;  } #c552>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c552 {
border-bottom: solid 1px #E1E1E1;
}
#c552 >table>tbody>tr>td.ltc{
background:#fff;
box-shadow:0 0 10px rgba(0,0,0,0.14);
}
#c552 .component_ContentDisplay_Content{
padding:0px;
}
#c552 tr .r1 td.ltc{
background:#000000;
}
#c552 tr .r1 .component_ContentDisplay_Content{
padding:32px 30px;
}
#c552 tr td.c1 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #8D3F8B;
}
#c552 tr td.c2 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #E5B731;
}
#c552 tr td.c3 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #CA4638;
}
#c552 h2{color:#fff;margin:0;}
#c552 h2 a{color:#fff;}
#c552 .r3 .component_ContentDisplay_Content{
padding:40px 40px 46px;
}
#c552 h6{
margin-top:22px;
}
@media screen and ( max-width: 1280px ) {
#c552>table{
width:100%!important;
}
#c552 .r3 .component_ContentDisplay_Content {
padding: 11px 15px 14px;
}
}
@media screen and ( max-width: 740px ) {
#c552>table{
padding:10px 12px 0;
}
#c552 td.c_space{height:10px!important;}
#c552 >table>tbody>Tr>td.ltc{
max-width:420px;
margin:0 auto;
}
#c552 tr td.ltc tr.r1 .component_ContentDisplay_Content{
padding:8px 14px!important;
text-align:center;
}
#c552 h2{font-size:19px;}
#c552{border-bottom:0px;}
} #c553.component_Layout_Table {
padding: 0;  } #c557.component_Layout_Table {
padding: 0;  } #c561.component_Layout_Table {
padding: 0;  } #c565.component_Layout_Table {
 } #c565>table{
width:1280px;
margin:0 auto;
padding:0px 0 30px;
}
#c565 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c565 .c2 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c565 {padding:0px;}
#c565 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c565>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c565>table,
#c565>table>tbody{
display:block;
} #c565>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c565>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block; }
#c565>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
#c565>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
height:0px!important;
font-size:0px;
background:#000;
}
@-moz-document url-prefix() {
#c565>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c565>table>tbody>tr>td.c2 {
order:1;
}
#c565>table>tbody>tr>td.c1 {
order:3; }
#c565>table>tbody>tr>td.c_space {
order:2; }
}
#c565>table{
padding:10px 12px;
}
#c565 td.ltc{text-align:center;}
#c565 td.c1 .component_ContentDisplay_Content {
padding: 20px!important;
}
} #c568.component_Layout_Table {
padding: 0;  } #c568 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c568 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c568 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c568 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c568 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c570.component_Layout_Table {
 } #c570>table{
width:1280px;
margin:0 auto;
padding: 0px 0 8px;
}
#c570 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c570 .c2 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c570 {padding:0px;}
#c570 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c570>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c570>table,
#c570>table>tbody{
display:block;
} #c570>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c570>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c570>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
#c570>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
height:0px!important;
font-size:0px;
background:#000;
}
@-moz-document url-prefix() {
#c570>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c570>table>tbody>tr>td.c2 {
order:1;
}
#c570>table>tbody>tr>td.c1 {
order:3; }
#c570>table>tbody>tr>td.c_space {
order:2; }
}
#c570>table{
padding:10px 12px;
}
#c570 td.ltc{text-align:center;}
#c570 td.c1 .component_ContentDisplay_Content {
padding: 20px;
}
} #c572.component_Layout_Table {
padding: 0;  } #c572 >Table>tbody>tr>td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c572 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c572 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c572 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c572 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c572 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c575.component_Layout_Table {
 } #c575>table{
width:1280px;
margin:0 auto;
padding:0px 0 8px;
}
#c575 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c575 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c575 {padding:0px;}
#c575 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c575>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c575>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c575>table{
padding:0px 12px;
}
#c575 td.ltc{text-align:center;}
#c575 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
} #c577.component_Layout_Table {
padding: 0;  } #c577 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c577 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c577 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c577 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c577 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c581.component_Layout_Table {
 } #c581{
background:#2C68A3;
padding:33px 14px;
}
#c581 >Table{
width:1280px;
margin:0 auto;
}
#c581 .component_ContentDisplay_Content{
padding:0px;
}
#c581 .component_ContentDisplay_Content{
font-size:0;
}
#c581 h2{
color:#fff;
margin:0;
}
#c581 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c581>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c581 td.ltc{text-align:center;}
#c581 td.c2{padding-top:22px;}
} #c583.component_Layout_Table {
 } #c583 {
padding:60px 14px 80px;
}
#c583>table{
width:1280px;
padding-right:38px;
margin:0 auto;
}
#c583 td.ltc{
padding-top:55px;
background:url('/site/stdom/images/basic_theme/quote1.gif') no-repeat 0 0;
}
#c583 .component_ContentDisplay_Content{
padding:0px 14px;
border-left:solid 5px #B5B5B5;
}
#c583 h5{
margin-top:0;
margin-bottom:14px;
}
@media screen and ( max-width: 1280px ) {
#c583>table{
width:100%!important;
padding-right:0!important;
}
}
@media screen and ( max-width: 740px ) {
#c583 {
padding: 30px 14px 20px;
}
#c583 td.ltc{
max-width:360px;
margin:0 auto;
padding-top:28px
}
#c583 td.ltc{
background-position: center 0!important;
background-size:27px 19px;
text-align:center;
}
#c583 .component_ContentDisplay_Content{
border:0px;
}
#c583 h5{font-size:16px;}
#c583 h6{font-size:13px;}
#c583 td.c_space{height:28px!important;}
} #c594.component_Layout_Table {
 } #c594>table{width:1280px;margin:0 auto;padding:28px 0 8px;}#c594 >Table>tbody>tr>td.ltc{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.16);}#c594 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{padding:0;font-size:0;}#c594 {padding:0px;}#c594 h6{margin-top:18px;}@media screen and ( max-width: 1280px ) {#c594>table{width:100%!important;}}@media screen and (max-width:740px) {#c594>table>tbody>tr>td.c_space {height:0px!important;font-size:0px;background:#000;}#c594>table{padding:0px 12px;}#c594 td.ltc{text-align:center;}#c594 td.c2 .component_ContentDisplay_Content {padding: 20px!important;}} #c599.component_Layout_Table {
padding: 0;  } #c599 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c599 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c599 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c599 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c599 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3397.component_Layout_Table {
 } #c3397>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c3397 td.ltc{
vertical-align:middle;
}
#c3397 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c3397 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c3397 h2{
font-weight:700;
margin-bottom:20px;
}
#c3397 h4{
font:22px lato;
margin-bottom:20px;
}
#c3397 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c3397 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c3397>table{
width:100%!important;
}
#c3397 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c3397{border-bottom:0px;}
#c3397>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c3397 h2{font-size:21px;}
#c3397 h4{font-size:18px;}
#c3397 td.c_space{display:none;}
#c3397 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/stdom/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stdom/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stdom/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/stdom/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/stdom/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/stdom/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stdom/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stdom/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c548.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } 
